package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

public class VirtualNetworkBridgeEntry extends EntryBase {
    private NetworkBridgeContent content;

    /**
     * @return the content
     */
    public NetworkBridgeContent getContent() {
        return content;
    }

    /**
     * @param content the content to set
     */
    public void setContent(NetworkBridgeContent content) {
        this.content = content;
    }

    public VirtualNetworkBridgeEntry() {
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
